tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Siarhei Dudzin <>
Subject Re: Eclipse & Lomboz
Date Fri, 21 Jan 2005 08:59:06 GMT

If you look at the release notes of the latest Lomboz plugin for
Eclipse 3.0.x (
you will see that you need a 2.1.0 release stream EMF&SDO Runtime but
not 2.0.1.


On Thu, 20 Jan 2005 14:29:46 +0100, VAN DER MARLIERE FREDERIC
<> wrote:
> Hi all,
> Having met really toomuch bugs with JBuilder X Enterprise, I decided to work
> with Eclipse (3.0.0 on windows XP). I chose Sysdeo Tomcat, XML Buddy and
> Lomboz(3.0.1) plug-ins .
> Proglem is that I don't see the lomboz plug-in in "customize perspective".
> Even I install emf-sdo-runtime-2.0.1, even I start eclipse with "-clean"
> option, I don't see lomboz plug-in.
> Did someone met the same problem?
> Thanks in advance.
> Fred.
> ----------------------------------------------------
> Ce message et toutes les pieces jointes (ci-apres le "message") sont confidentiels et
etablis a l'intention exclusive de ses destinataires.
> Toute utilisation ou diffusion non autorisee est interdite.Tout message electronique
est susceptible d'alteration.
> Le CREDIT DU NORD et ses filiales declinent toute responsabilite au titre de ce message
s'il a ete altere, deforme ou falsifie.
> This message and any attachments ( the "message") are confidential and intended solely
for the addressees.
> Any unauthorised use or dissemination is prohibited.E-mails are susceptible to alteration.
> Neither CREDIT DU NORD nor any of its subsidiaries or affiliates shall be liable for
the message if altered, changed or falsified.
> ----------------------------------------------------

To unsubscribe, e-mail:
For additional commands, e-mail:

View raw message